/* =========================================================
		common
========================================================= */
html {background-color: #1a1818;}
.sub_btn_area a, .home_btn a{
	display: block;
    text-align: center;
    line-height: 1;
    margin: 18px auto 0;
    position: relative;
    font-weight: 600;
    color: #1a1818;
    width: 220px;
    padding: 16px 0;
    font-size: 14px;
    border: 2px solid #1a1818;
    border-radius: 3em;
transition: .3s;
background: #fff;}
.sub_btn_area a, .home_btn a{
	background: #1a1818;
	color: #fff;
}

.sub_btn_box{margin-top: 45px;}
.loginbtn a{background: #c10020; border: 2px solid #c10020; color: #fff;}
.passbtn a{background: #fff; border: 2px solid #c10020; color: #c10020;}
.topbtn a:after{
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate( -45deg );
    transform: rotate( -45deg );
    position: absolute;
    top: 44%;
    left: 10%;
}
.home_btn::after {
	display: none;}
.home_btn a:after{
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate( -45deg );
    transform: rotate( -45deg );
    position: absolute;
    top: 44%;
    left: 10%;
}
.sub_btn_area a:hover{opacity: 0.7;}

.home_btn.btn_red a {color: #fff; border: 2px solid #c10020; background: #c10020;}
.home_btn.btn_red a:after {border-top: solid 1px #fff;
    border-left: solid 1px #fff;}



.s_kiyaku a {
    display: block;
    width: 160px;
    padding: 15px 0;
    margin: 20px auto 5px;
    border: 1px solid #1a1818;
    color: #1a1818;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.1em;
    text-align: center;
    text-decoration: none;
    position: relative;
    line-height: 1;
    transition: all .3s;
}
.s_kiyaku a::after{
    content: "";
    width: 6px;
    height: 6px;
    border-bottom-style: initial;
    border-left-style: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 7%;
    margin-top: -5px;
    border-width: 1px 1px 0px 0px;
    border-image: initial;
    border-top: 1px solid #1a1818;
    border-right: 1px solid #1a1818;
}
.s_kiyaku a:hover{
	
	 color: #fff;
background:#1a1818;
 
	
	
}
.s_kiyaku a:hover::after{

    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}
.history_link{text-align: center;}
.history_link a{text-align: center; color: #d00b23; text-decoration: underline; font-size: 16px;}
.history_link a:hover{text-decoration: none;}
.pc-none{ display: none !important;}
.sp-none{ display: block;}


.confirm_btn label.is_last .conf_btn {background: #c10020;}
.heading .req1, .form_area .req{background: #c10020;}
/* ---header-----*/
#header h1{ position: relative;}

#header #page_title{color: #fff; font-size: 32px; letter-spacing: 1px; font-weight: bold; position: absolute; 
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#header .header-button a {background: #c10020;}
/* ---footer-----*/
.footer_logo {width: 200px; margin: 15px auto 5px;}
#footer .footer-wrapper {background: #1a1818;}


.l-footer_sub_caution{display: flex; justify-content: center; padding: 30px 0 5px;}
.l-footer_sub_caution ._lead{font-size: 12px;
    line-height: 1.5;
    padding-left: 10px; color: #fff;}


#done_signup .cp_info_area_cof{display: none;}
/* =========================================================
		from
========================================================= */
/* ---from con-----*/
.subtitle_partition:first-child {
    margin-top: 30px;
}
.form_bg {background: #f2eee8;}
.cp_info_area h2 {color: #1a1818; font-size: 23px; padding: 2% 0 0;}
.form__steps {border: 1px solid #7bc69a;}
.form__steps li:after {border-left-color: #7bc69a !important;}
.form__steps li.active > * {background-color: #7bc69a; border-color: #7bc69a;}
.form__steps li > * {color: #7bc69a;}
.subtitle-option {width: 100%;}
.view .sendmail .item{border-bottom: none;}
.form_area .attention a i{display: none;}
/* ---from done-----*/
.done_sub .done_title{font-size: 16px; padding-bottom: 15px;}
.send_mail_done .done_copy1{margin-bottom: 12px;}
.send_mail_done .done_copy1 span{font-weight: 600; font-size: 1.2em;}
.send_mail_done .done_copy2{margin-bottom: 50px;}
.send_mail_done .done_con2 h3{margin-bottom: 12px; font-size: 17px;}
.send_mail_done .done_con2 ul{width: 84%; margin: 0 auto; text-align: left;}
.send_mail_done .done_con2 ul li{padding-bottom: 5px; font-size: 14px; text-indent: -1em; padding-left: 1em;}

/* ---lINE MAIL signin-----*/
.entry_ttl{padding-bottom: 20px;}
.entry_line{padding: 40px 0 45px; background: #f2faf0; text-align: center;}
.entry_line h3{font-size: 20px; margin-bottom: 8px;}
.entry_line .operate{width: 300px; margin: 20px auto;}
.entry_line .line_copy2{font-size: 14px;}
.entry_line a{transition: .3s;}
.entry_line a:hover{opacity: 0.7;}
.entry_mail{padding: 40px 50px 50px; background: #f7f7f1; margin-top: 35px;}
.entry_mail2{padding: 50px 50px 50px;}
.entry_mail h3{font-size: 20px; margin-bottom: 20px; text-align: center;}
.entry_mail2 h3{margin-bottom: 35px;}
.entry_mail .subtitle-option{text-align: center;}


/* ---sandmail202412-----*/
.entry_mail .line_copy2{font-size: 14px; text-align: center; padding-top: 10px;}
#sendmail2 .update_area{margin: -20px auto 0;background: #f7f7f1; padding-bottom: 45px;}

#password .password .subtitle_partition{display: none;}	



/* ---202507-----*/
.form_area .f_att1{font-size: 14px;
    padding-top: 2%;
text-indent: -1em;
  padding-left: 1em;}


.done_sub .done_copy1{padding-bottom: 20px; font-size: 16px;}
.done_sub .f_att1{font-size: 14px; text-indent: -1em; padding-left: 1em; text-align: left;}
.done_sub .f_att1 li{padding-bottom: 2px;}
.done_thanks {font-size: 28px;}
.done-info h3 {padding-bottom: 3px;}
.done-info .info-copy {font-size: 15px;}

/* =========================================================
		howto_signup modal
========================================================= */
.modal_howto{width: 730px; padding: 40px 30px; margin: 7% 0 3%;}
.modal_howto .modal-close {
    text-decoration: underline;
    position: absolute;
    right: 16px;
    top: 18px;
    width: 30px;
}
.howto_signup .inner{
      margin: 0 auto;
    width: 100%;
	padding: 2% 0 4%;

}
.howto_signup h3{font-size: 22px; text-align: center; margin:0 auto 45px;
    border-bottom: 3px solid #222;
    padding-bottom: 0;
    display: table;}
.howto_signup ul{display:flex;}
.howto_signup ul li{width: 30%; text-align: center;}
.howto_signup ul li img{width: 29%; margin: 18px auto 18px;}
.howto_signup ul li .step{text-align: center; padding: 0; font-size: 15px; color: #fff; font-weight: 600; background: #eb7700; width: 77%; margin: 0 auto 10px;}
.howto_signup ul li.step_arrow{width: 5%; text-align: center; display: flex;}
.howto_signup ul li.step_arrow img{width: 37%; margin: 0 auto;}
.howto_signup ul li dd h4{text-align: center; line-height: 1.5; padding: 5px 0 10px; font-size: 15px;}
.howto_signup ul li dd p{font-size: 14px; text-align: left; line-height: 1.6; letter-spacing: 0.5px;}
/* =========================================================
		howto_signup company
========================================================= */

.howto_signup.company .inner{
	 margin: 0 auto;
    width: 92%;
	padding: 4% 4%;
	border: 2px solid #02616a;
}
.howto_signup.company h3{font-size: 22px; text-align: center; margin:0 auto 40px;
    border-bottom: 3px solid #222;
    padding-bottom: 0;
    display: table;}
.howto_signup.company ul{display:flex;}
.howto_signup.company ul li{width: 30%; text-align: center;}
.howto_signup.company ul li img{width: 25%; margin: 18px auto 18px;}
.howto_signup.company ul li .step{text-align: center; padding: 0; font-size: 15px; color: #fff; font-weight: 600; background: #02616a; width: 70%; margin: 0 auto 10px;}
.howto_signup.company ul li.step_arrow{width: 5%; text-align: center; display: flex;}
.howto_signup.company ul li.step_arrow img{width: 35%; margin: 0 auto;}
.howto_signup.company ul li dd h4{text-align: center; line-height: 1.5; padding: 5px 0 10px;}
.howto_signup.company ul li dd p{font-size: 14px; text-align: left; line-height: 1.6; letter-spacing: 0.5px;}
/* =========================================================
		company job form
========================================================= */
.cp_info_area .cp_copy {
    font-weight: 600;
    font-size: 1.1em;
}

.is_company .sub_btn_area .register_btn{
	color: #fff;
    border: 2px solid #02616a;
	background: #02616a;
}

/* =========================================================
		lot
========================================================= */
#lot_result .form_bg{padding: 0 0 8%; background: #f2eee8;}
#lot_result .inquiry {
    max-width: inherit;
    margin: 0 auto 2%;
    padding: 0;
	background: none;
}
#lot_result #form{width: 100%;}
#lot_result .result_fv{background: url(../img/logo-mark-black.svg) 50% 43% no-repeat #1A1818; padding: 7.5% 0 8%;}
#lot_result .r_hit{width: 530px; margin: 0 auto;}

#lot_result .win_guidance{
	max-width: 980px;
    margin: 0 auto;
    padding: 4% 5% 0;
}

#lot_result .win_guidance .re_copy1{font-weight: 600; padding: 0 0 20px; text-align: center; font-size: 16px; letter-spacing: 0;}
#lot_result .win_guidance .re_copy2{font-weight: 600; padding: 0 0 6px; text-align: center; font-size: 16px; letter-spacing: 0;}
#lot_result .btn_area{position: relative;
    width: 40%;
    margin: 0 auto 40px;}
#lot_result .btn_area a{background: #c10020;}
#lot_result .btn_area button{color: #fff;
    font-size: 20px;
    font-weight: 600;}
#lot_result .serial_n{font-size:33px; font-weight: 600; padding-bottom: 35px; color: #c10020; text-align: center;}

#lot_result .win_present{width: 70%; margin: 0 auto;}


/* =========================================================
		history
========================================================= */

.oubo_r{
	margin: 0 auto 40px;
	
}

.oubo_non {
    text-align: center;
    font-size: 22px;
}
.his_con{
	max-width: 1050px;
    width: 96%;
	margin: 0 auto;
}
.his_name{
	text-align: center;
	font-size: 22px;
	padding-bottom: 35px;
	font-weight: bold;
	
	
	
}

.infotb{
	width: 100%;}

.infotb .gray {
    background: #e6f4fb;
}

.infotb th, .infotb td {
    padding: 15px 1%;
    vertical-align: middle;
	text-align: center;
	width: 13%;
	letter-spacing: 0;
	line-height: 1.3;
	font-size: 15px;
}


.infotb .present{
	color: #961912;
	
	
	
}
.infotb .wdsp_30{
	
	width: 18%;
	
	
}
.infotb th, .infotb td {
    border: solid 1px #d5e5ef;
}


.infotb a{
	color: #961912;
	text-decoration: underline;
	font-weight: 700;
}

.infotb a:hover{
	text-decoration: none;
	font-weight: 700;
}

